/*	CSS-Framework

	Version		: 0.3
	File name	: cssf-base.css
	Author		: Aleksej Romanovskij (http://css-framework.ru)
	License		: Creative Commons Attribution 3.0 Unported License (http://creativecommons.org/licenses/by/3.0/)
	
------------------------------ */


/* Main styles
------------------------------ */

html { height: 100%;   }
body {  height: 100%;  position: relative; } /* body height 100% */

a {  }
a:visited {  }
a:hover {  }
a:active {  }

/* Horizontal Drop Down Menu
------------------------------ */

.menu-h-d { position: relative; z-index:10;}
.menu-h-d li { display: block; position: relative;  }

.menu-h-d ul { display: none; position: absolute; top: 33px; left:0px; width: 215px; padding:0px;  float:left; z-index:100; }
.menu-h-d ul ul { left: 215px; top: -1px; }
.menu-h-d ul a{color:#FFF; padding:0px 0 0 0px;}
.menu-h-d ul ul li{border-left:1px solid #FFF;}
.menu-h-d li li { float: none; text-align:left;  border-top:1px solid #fff; background:#0B5093; padding-left:7px;}

.menu-h-d li:hover { }
.menu-h-d a:hover {}

.menu-h-d li:hover ul ul,
.menu-h-d li:hover ul li:hover ul ul { display: none; }

.menu-h-d li:hover ul,
.menu-h-d li:hover ul li:hover ul,
.menu-h-d li:hover ul li:hover ul li:hover ul { display: block; }

/* Horizontal Drop Up Menu
------------------------------ */

.menu-h-d.d-up ul { bottom: 22px; }
.menu-h-d.d-up ul ul { bottom: -1px; }
.menu-h-d  ul.left-huk { left: -50%;}
/* Vertical Drop Down Menu
------------------------------ */

.menu-v-d {  position: relative; z-index:1; }
.menu-v-d li {  display: block; position: relative;  background:url(../../images/list-image.gif) left 13px no-repeat ;}
.menu-v-d li a { display: block; position: relative;   }

.menu-v-d li:hover { }
.menu-v-d a:hover {  }

.menu-v-d li ul { display:none; position: absolute; top: -1px;  left: 100%; width: 100%; background:#172983; /*#0560A6; */  border-left:1px solid #fff;}
.menu-v-d li ul li { list-style:none; background:none; margin:0 0 1px 0; float:left; width:100%;  }
.menu-v-d li ul li a{color:#FFF;  }

.menu-v-d li:hover ul ul,
.menu-v-d li:hover ul li:hover ul ul { display: none; }

.menu-v-d li:hover ul,
.menu-v-d li:hover ul li:hover ul,
.menu-v-d li:hover ul li:hover ul li:hover ul { display: block; }

.menu-v-d ul ul { left: 100%; top:-2px;}
